.TH "guake-toggle" "1"
.SH "NAME"
guake-toggle \- Toggle the visibility of guake
.SH "SYNOPSIS"
.PP
\fBguake-toggle\fR 
.SH "DESCRIPTION"
.PP
Toggle the visibility of guake. With this command you can hide / unhide the guake terminal, it should be faster than guake -t
.PP
.SH AUTHOR
guake-toggle was originally written by <gaetan@xeberon.net>
.PP
This manual page was written by Daniel Echeverry  <epsilon77@gmail.com>,
for the Debian project (but may be used by others).
